Subject: Re: [PWOT] RE: draft-danenberg-sonet-ces-mpls-mib-00.txt

From: Danny McPherson <[email-masked]>
Date: Fri, 02 Mar 2001 13:51:33 -0700

See Section 10 of Andy's -03 draft.  As mentioned, additional 
work needs to be done to support DS-n and other services.  

-danny

> I think  SONET/SDH CEM solution assumes that the client equipment connected
> to an MPLS network is interfacing on a OC-N interface. What if the client
> equipment is interfacing to MPLS network on T3/T1 interface. How is such
> client signal (DS1/DS3) transported if the CEM is very explicit about
> SONET/SDH ? Isn't it a goal to keep  TDM to the network boundaries only and
> not have TDM aggregation creep into the core of MPLS network? I think it is
> more of a network architectural issue and I think carriers can help us with
> the problem definition.